Subject: Novice at milling, breaking cutters. Why?

From: [email-masked] (Joe Landau)
Date: Mon, 14 Aug 95 02:15:33 GMT

I'm trying to learn how to use a mill, by trial and error.  Today I broke 2 
3/16" HSS cutters, on steel. One was 2-flute, the other 4-flute.  Enco's 
finest. I was running at about 2000 rpm, depth of cut .100", feed maybe 1-2 
inches/minute (I'm guessing).  I'd appreciate anyone's advice.

--
Joseph R. Landau                                 [email-masked]
Applied Software Technology                          (408)370-2662
591 W. Hamilton Ave., #201
Campbell, CA 95008  USA                             Even Jove Nods